[Param]
Title=Veronica Mars 1x01
Author=
Mail=
Page=
Ver=1310
Frmclr=$008000FF
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=6
PosY=244
Width=105
Height=25
Name=01
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x01 - Pilot.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=3
PosY=271
Width=358
Height=25
Name=02
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x02 - Credit where credit is due.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=5
PosY=298
Width=228
Height=26
Name=03
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x03 - Meet John Smith.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=4
PosY=326
Width=246
Height=26
Name=04
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x04 - The wrath of Con.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=3
PosY=353
Width=272
Height=55
Name=05
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x05 - You think you know somebody.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=5
PosY=409
Width=268
Height=27
Name=06
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x06 - Return of the Kane.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=4
PosY=437
Width=269
Height=30
Name=07
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x07 - The girl next door.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=5
PosY=466
Width=215
Height=27
Name=08
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x08 - Like a virgin.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=4
PosY=492
Width=259
Height=29
Name=09
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x09 - Drinking the kool.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=4
PosY=521
Width=376
Height=25
Name=10
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x10 - An Echols family Christmas.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=0
PosY=546
Width=275
Height=29
Name=11
Type=1
Action=MenuDir%\Bsplayer\bsplayer.exe
Param=..\Capitulos\"Veronica Mars 1x11 - Silence of the lamb.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=826
PosY=8
Width=28
Height=16
Name=min
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=862
PosY=4
Width=27
Height=24
Name=Cerr
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
